@media screen and (-webkit-min-device-pixel-ratio:0) {

}
@media only screen
and (min-width : 481px) {


}
@media only screen
and (min-width : 641px) {
    .form_sec .gform_wrapper .half_left input[type="text"] { width: calc(100% - 7.5px) !important; margin-right: 7.5px; }
    .form_sec .gform_wrapper .half_right input[type="text"] { width: calc(100% - 7.5px) !important; margin-left: 7.5px; }
    .form_sec .gform_wrapper .half_mid input[type="text"] { width: calc(100% - 15px) !important; margin-left: 7.5px; margin-right: 7.5px; }
    .form_sec .gform_wrapper .top_label .gfield_error.half_left, .form_sec .gform_wrapper .top_label .gfield_error.half_right{ width: 50% !important; max-width: 50% !important; }
}
@media all and (min-width: 769px) {
    /*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
	.container.col_padLR_20 div[class^="col-md-"], .container.col_padLR_20 div[class*=" col-md-"], .container.col_padLR_20 div[class^="col-lg-"], .container.col_padLR_20 div[class*=" col-lg-"], .container.col_padLR_20 div[class^="col-sm-"], .container.col_padLR_20 div[class*=" col-sm-"]{ padding-left: 20px; padding-right: 20px; }
	
	.container.col_padLR_20 .row{ margin-left: -20px; margin-right: -20px; }
    
    .container.col_padLR_10 div[class^="col-md-"], .container.col_padLR_10 div[class*=" col-md-"], .container.col_padLR_10 div[class^="col-lg-"], .container.col_padLR_10 div[class*=" col-lg-"], .container.col_padLR_10 div[class^="col-sm-"], .container.col_padLR_10 div[class*=" col-sm-"]{ padding-left: 10px; padding-right: 10px; }
	
	.container.col_padLR_10 .row{ margin-left: -10px; margin-right: -10px; }
    
    .form_sec .gform_wrapper .half_left input[type="text"] { width: calc(100% - 7.5px) !important; margin-right: 7.5px; }
    .form_sec .gform_wrapper .half_right input[type="text"] { width: calc(100% - 7.5px) !important; margin-left: 7.5px; }
    .form_sec .gform_wrapper .top_label .gfield_error.half_left, .form_sec .gform_wrapper .top_label .gfield_error.half_right{ width: 50% !important; max-width: 50% !important; }
    
    .applyOnline_sec .gform_wrapper .half_left input[type="text"],
    .applyOnline_sec .gform_wrapper .half_left textarea,
    .applyOnline_sec .gform_wrapper .half_left select { width: calc(100% - 7.5px) !important; margin-right: 7.5px; }
    .applyOnline_sec .gform_wrapper .half_mid input[type="text"],
    .applyOnline_sec .gform_wrapper .half_mid textarea,
    .applyOnline_sec .gform_wrapper .half_mid select { width: calc(100% - 15px) !important; margin-left: 7.5px; margin-right: 7.5px; }
    .applyOnline_sec .gform_wrapper .half_right input[type="text"],
    .applyOnline_sec .gform_wrapper .half_right textarea,
    .applyOnline_sec .gform_wrapper .half_right select { width: calc(100% - 7.5px) !important; margin-left: 7.5px; }
    .applyOnline_sec .gform_wrapper .top_label .gfield_error.half_left, .form_sec .gform_wrapper .top_label .gfield_error.half_right{ width: 50% !important; max-width: 50% !important; }
	body .gform_wrapper .half_mid label.gfield_label, body .gform_wrapper .half_right label.gfield_label{ margin-left: 7.5px; }
}

@media only screen
and (min-width : 993px) {
	.container.container_small { width:860px;}
	.top-menu .navbar-nav > li, .top-menu .navbar-nav > li a{ display: inline-block; vertical-align: middle; float: none; }
	.top-menu .menu_inner .navbar { display:inline-block; margin-bottom: 0; /*margin-bottom:-6px;*/ min-height: auto; }
	/******** Top Menu *********/
	.top-menu #navbar-collapse{ padding: 0; }
	.top-menu .menu_inner .navbar-nav > li a{ padding: 0px 22.5px;  }
	.top-menu .menu_inner .navbar-nav > li:first-child a{ padding-left:0; }
	.top-menu .menu_inner .navbar-nav > li:last-child a{ padding-right:0; }
	.top-menu ul.navbar-nav{ margin-top: 0px; }
    
    .top-menu .navbar-nav li a::after{ content: ""; display: inline-block; height: 5px; width: 100%; background-color: #f9a01e; position: absolute; bottom: -35px; left: 0px; opacity: 0; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;  -o-transition: all 0.3s linear; }
    .top-menu .navbar-nav li.active a::after,
    .top-menu .navbar-nav li a:focus::after,
    .top-menu .navbar-nav li a:hover::after { opacity: 1; }
    
    .top-menu .menu_inner .navbar-nav > li:first-child a::after{ left: 0 !important; }
	.top-menu .menu_inner .navbar-nav > li:last-child a::after{ left: 8px; }
	
    .menu_inner .navbar-nav > li { position:static;}
    .menu_inner .navbar-nav > li .dropdown-menu { background-color: #ffffff; border: 0px; text-align: left; min-width: 200px;  padding:0; top: 62px; /*left:auto;*/ border-radius: 0px; }
    .menu_inner .navbar-nav > li .dropdown-menu li { text-align: left; padding:0;}
	.menu_inner .navbar-nav > li .dropdown-menu li a { color:#424242; text-transform:capitalize; border-bottom:2px solid #ccc; padding:9px 15px !important; width:100%; }
	.menu_inner .navbar-nav > li .dropdown-menu li a:after { display:none;}
	.menu_inner .navbar-nav > li .dropdown-menu li a:hover{color:#24327a;}
	
    .menu_inner .navbar-nav > li.dropdown .fa-caret-down{ padding-left: 5px; }
	.menu_inner .navbar-nav > li .dropdown-menu li:last-child a{  border-bottom: 0px; }
	
	/*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media only screen
and (min-width : 1200px) {
	.container.container_medium { width:1040px;}	
	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
    /*----- Visual Composer Custom Styles ------*/
    .vc_section{ padding-top: 50px !important; }
    
    .top-menu .menu_inner .navbar-nav > li:first-child a::after{ left: -8px; }
	.top-menu .menu_inner .navbar-nav > li:last-child a::after{ left: 14px; }	
}
@media only screen
and (min-width : 1367px) {
    .container{ width: 1260px; }
}
@media only screen
and (min-width : 993px)  
and (max-width : 1199px) {
	.top-menu .menu_inner .navbar-nav li a { padding: 0 9px; font-size: 14px; letter-spacing: 0.5px; }
	.HloanType_section .image_row .vc_figure img { height:200px;}
}
@media only screen
and (min-width : 769px)  
and (max-width : 1199px) {
	
}
@media only screen
and (min-width : 768px)  
and (max-width : 992px) {

	.HloanType_section .vc_column_container>.vc_column-inner { padding-left:8px; padding-right:8px;}
}
@media only screen
and (min-width : 1600px) {
    

}
@media only screen
and (min-width : 1920px) {

		
}
/*------------------ Max Width ------*/
@media only screen
and (max-width : 1600px){
    #apply-online_stick.sticky-bar span.icon,
    #contact-us_stick.sticky-bar span.icon { width: 77px; height: 77px;     background-size: cover;}
}
@media only screen
and (max-width : 1366px)
and (min-width : 1200px){
    .container{ width: 1000px; }
    
    .HloanType_section .image_row .vc_figure img { height:220px;}
    
}
@media only screen
and (max-width : 1366px) {

    p, ul, ol, li, address { font-size:16px; line-height: 24px;}
    body { font-size:16px; line-height:24px; }
    
    .sameDay_section h1, h3 { font-size:22px;}
    .HloanType_section .image_row .wpb_content_element .wpb_heading { font-size:20px;}
    
    .top-menu .menu_inner .navbar-nav > li a { font-size:14px; padding:0 11px;}
    .top-menu .navbar-nav li a::after {bottom: -28px;}
    .menu_inner .navbar-nav > li .dropdown-menu { top:53px;}
    .logo img { width:250px;}
    .header_section .header_top address, .header_section .header_top a { font-size:14px;}
    .form_sec .gform_wrapper input[type="submit"] {width: 100px !important; height:40px; font-size:15px;}
    .form_sec .gform_wrapper textarea { margin-bottom:30px;}
    .footer_section .widget p, .footer_section .widget address { font-size:12px;}
    .footer_section .widget h2 { font-size:16px;}
    .footer_section #menu-footer-menu li a { font-size:12px; font-weight:500;}
    .footer_section #menu-footer-menu li a:after { margin:0 5px;}
    .footer_top img { width:180px;}
    .loanTypes_section .vc_tta-panels .vc_tta-panel-body .wpb_text_column p,
    .loanTypes_section .vc_tta-panels .vc_tta-panel-body .wpb_text_column li { font-size:16px;}
    .loanTypes_section .vc_tta-tabs-list .vc_tta-tab a { font-size:18px;}
    .vc_button .vc_general.vc_btn3 {font-size: 16px !important; line-height: 18px !important;}
    
    

}
@media only screen
and (max-width : 1199px) {
    
    p, ul, ol, li, address { font-size:18px; line-height: 25px;}
    body { font-size:16px; line-height:26px; }
    
    .vc_section{ padding-top: 40px !important; }
	
}
@media only screen
and (max-width : 992px) {	
	.navbar-header { display:inline-block !important; vertical-align: middle; float:none;}
	
	.navbar-header .navbar-toggle { margin:0 0 0 30px; padding:0; position:relative;}
	.navbar-header .navbar-toggle .icon-bar { background-color:#24337a;}
	.navbar-header .navbar-toggle.drop_menu { z-index:999;}
	.navbar-header .navbar-toggle.drop_menu .icon-bar { background-color:#f9a01e;}
	
	.navbar-header .navbar-toggle.drop_menu .icon-bar { opacity:0;}
	.navbar-header .navbar-toggle.drop_menu .icon-bar:first-child { opacity:1; -webkit-transform: rotate(45deg); transform: rotate(45deg); }
	.navbar-header .navbar-toggle.drop_menu .icon-bar:nth-child(3) { opacity:1; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); margin:0; position:relative; top: -8px; }
	
	.top-menu .menu_inner .navbar-nav li a{ padding: 14px;}
	.top-menu .menu_inner { position:fixed; background-color:rgba(36,51,122,0.9); width:0; height:0; top:0; left:0; /*transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;*/ overflow:hidden; z-index:99; }
	.top-menu .menu_inner.drop_menu { width:100%; height:100%; height:100vh; border-radius:0;}
	.top-menu .menu_inner.drop_menu .navbar { height:100vh; overflow-y:scroll; }
	.top-menu .menu_inner.drop_menu .navbar .nav.navbar-nav {padding-bottom:80px;}
	
	
	.top-menu .menu_inner .navbar-nav li { float: left; width:100%; text-align:center;}
	.top-menu .menu_inner .navbar-nav li a { color:#ffffff; display:inline-block;}
	.top-menu .menu_inner .navbar { margin-top:80px;}
	.top-menu .navbar-nav li.active a,
	.top-menu .navbar-nav li a:focus,
	.top-menu .navbar-nav li a:hover { background-color:transparent; color:#f9a01e;}
    
    .top-menu .menu_inner .navbar-collapse { border-top:0; -webkit-box-shadow: none; box-shadow: none;}
    
     .menu_inner .navbar-nav > li.dropdown .fa-caret-down{ padding-left: 5px; }
    .menu_inner .navbar-nav ul.dropdown-menu { position:static; background-color:transparent; float:left; width:100%; -webkit-box-shadow:none; box-shadow:none; border:none; z-index: 3; }
	
	.navbar-header .navbar-toggle { margin-top:0px;}
    
    .header_section .header_top address, .header_section .header_top a{ font-size: 14px; }
    
    .footer_section .widget h2{ font-size: 18px; }
    .footer_section .footer_bottom .act_tablecell{ float: left; }
    .footer_section .footer_bottom .act_tablecell.col1{ width: 100%; margin-bottom: 30px; text-align: center; }
    .footer_section .footer_bottom .act_tablecell.col1 br{ display: none; }
    .footer_section .footer_bottom .act_tablecell.col2{ /*width: 72%;*/ width:100%; margin-bottom:10px; }
    .footer_section .footer_bottom .act_tablecell.col3{ /*width: 28%;*/ width:100%;  }
    
    .map_section iframe{ height: 385px !important; }
    
    .HloanType_section .image_row .wpb_content_element .wpb_heading { font-size:14px;}
	/*.HloanType_section .image_row .vc_figure img { height:200px;}*/
}
@media only screen
and (max-width : 992px)
and (min-width : 769px) {
    .HloanType_section .wpb_column.vc_col-md-3 { width:50% !important;}
}

@media only screen
and (max-width : 768px) {
    p, ul, ol, li, address { font-size:16px; line-height: 24px;}
    body { font-size:16px; line-height:24px; }
    h1{ font-size:24px; margin-bottom: 28px; }
    h2{ font-size:21px; margin-bottom: 28px; }
    h3{ font-size:22px; margin-bottom: 28px; }
    h4{ font-size:19px; margin-bottom: 20px; }
    h5{ font-size:17px; margin-bottom: 16px; }
    h6{ font-size:15px; margin-bottom: 14px; }
	
	.header_section .header_bottom{ padding: 15px 0 0 0; }
	.header_section .header_top address{ margin-right: 20px; }
	.header_section .header_top address, .header_section .header_top a{ letter-spacing: 0.6px; }
    
    .innerPage_section h1{ font-size: 25px; }
    .innerPage_section h4{ font-size: 20px; }
    .innerPage_section h5{ font-size: 17px; }
    
    .contactFooter_section .act_tablecell{ float: left; width: 100%; }
    .contactFooter_section .form_sec{ padding-left: 0; }
    .contactFooter_section .map_sec{ margin-bottom: 20px; }
    
    .form_sec{ margin-bottom: 25px; }
    .form_sec .gform_wrapper textarea{ margin-bottom: 30px; }
    
    .loanTypes_section .vc_tta-panels {border-right: 2px solid #ecb84d !important;}
    .loanTypes_section .vc_tta-panel .vc_tta-panel-title a{ color: #444444 !important; font-weight: 300; }
    .loanTypes_section .vc_tta-panel.vc_active .vc_tta-panel-title a{ color: #444444 !important; font-weight: 600 !important; }
    .loanTypes_section .vc_tta-panel .vc_tta-panel-heading{ border-right: 0px !important; }
    .loanTypes_section .vc_tta-panel.vc_active .vc_tta-panel-heading{ border-bottom: 2px solid #ecb84d !important; border-top: 2px solid #ecb84d !important; }
    .loanTypes_section .vc_tta-panel:first-child.vc_active .vc_tta-panel-heading{ border-top: 0px !important; }
    .loanTypes_section .vc_tta-panels .vc_tta-panel-body{ padding: 35px 0 35px 35px !important; }
    .loanTypes_section .vc_tta-panels .vc_tta-panel-body .wpb_text_column p, .loanTypes_section .vc_tta-panels .vc_tta-panel-body .wpb_text_column li { font-size:15px;}
    
    .header_bottom .act_table { display:block; float:left; width:100%;}
    .header_bottom .act_tablecell { display:block; float:left; width:100%; text-align:center;}
    .header_bottom .act_table .act_tablecell:nth-child(2) { background-color:#f9a01e; margin:20px 0 0; width:100%; width: calc( 100% + 30px ); margin-left:-15px; }
    
    .header_bottom .head_buttons { width:25%; border-right:1px solid #d4902e; padding: 14px 10px; height:65px; float:left; text-align:center;}
    .header_bottom .head_buttons { position:relative; }
    .header_bottom .act_tablecell .head_buttons:last-child {border-right:0;}
    .header_bottom .act_tablecell .head_buttons a { font-size:10px; line-height:12px; color:#24337a; font-weight:600; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); -moz-transform:translate(-50%, -50%); -o-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); }
    .header_bottom .head_buttons.navbar-header{ }
    .header_bottom .head_buttons.call-us-btn {}
    .header_bottom .head_buttons.request-quote-btn {}
    .header_bottom .head_buttons.location-btn {}
    .header_bottom .head_buttons i { background-image:url(../images/sprite-header.png); background-repeat:no-repeat;}
    .header_bottom .head_buttons i { width:20px; height: 20px; display:inline-block; }
    .header_bottom .head_buttons i + span,
    .header_bottom .head_buttons .ictext { width:100%; display:inline-block;font-size:11px; line-height:15px; color:#24337a; font-weight: 600;}
    .header_bottom .head_buttons.call-us-btn i { background-position:0 0;}
    .header_bottom .head_buttons.request-quote-btn i { background-position:-53px 0;}
    .header_bottom .head_buttons.location-btn i { background-position:-16px 0;}
	
	
	.header_bottom .head_buttons.navbar-header .navbar-toggle { margin-left:0; margin:0; float:none; display:inline-block; top:0px;}
	
	.HloanType_section .vc_column_container .wpb_wrapper { width:300px; max-width:100%; margin:0 auto;}
	.HloanType_section .image_row .vc_figure img { height:250px;}
	
	.supsystic-tables-wrap table tbody td{ font-size: 15px; }
}
@media only screen
and (min-width : 481px)
and (max-width : 768px) {
	
}
@media only screen
    and (max-width : 640px) {
    .visible-vxs{ display: block !important; }
    .col-vxs-12 { width:100%;}
    .hidden-vxs{ display: none !important; }
    
    .footer_section .footer_bottom .act_table { margin:0;}
    .footer_section .footer_bottom .act_tablecell.col1 { margin-top:20px;}
    .footer_section .footer_bottom .act_tablecell.col2{ width: 100%; margin-bottom: 30px; }
    .footer_section .footer_bottom .act_tablecell.col3{ width: 100%;  }
	.footer_section #menu-footer-menu li { float:left; width:100%; margin-bottom:10px;}
	.footer_section #menu-footer-menu { padding:20px 0; float:left; width:100%;}
	.footer_section #menu-footer-menu li a { padding:10px 20px; border-radius:7px; border:1px solid #ffffff; font-size:14px;float:left; width:100%;}
	.footer_section #menu-footer-menu li a:after { display:none;}
	.footer_section #menu-footer-menu li a:hover { background-color:#ffffff;}
	
	
	.disclosureDoc_section .wpb_text_column table, .disclosureDoc_section .wpb_text_column table td{ width: 100% !important; display: block; }
	.disclosureDoc_section .wpb_text_column table table{ margin-top: 20px; }
	.disclosureDoc_section .wpb_text_column table table td:nth-child(odd){ font-weight: 600; }
	.disclosureDoc_section .wpb_text_column table td:nth-child(even){ margin-bottom: 15px; }
		
	/*.supsystic-tables-wrap table th{ font-size: 16px !important; }*/
		
}
@media only screen
and (max-width : 504px) {
	.supsystic-tables-wrap table.dataTable tbody th, table.dataTable tbody td { width: 56% !important; }
	.supsystic-tables-wrap table.oneColumnWithLabels td { padding-left: 42% !important; text-align: left !important; font-size: 13px !important; }
}	
@media only screen
and (max-width : 480px) {
    p, ul, ol, li, address { font-size:15px; line-height: 22px; letter-spacing: 0.9px;}
	p {margin: 0 0 18px;}
    body { font-size:15px; line-height:22px; }
    h1{ font-size:21px; margin-bottom: 26px; }
    h2{ font-size:18px; margin-bottom: 26px; }
    h3{ font-size:21px; margin-bottom: 26px; }
    h4{ font-size:17px; margin-bottom: 20px; }
    h5{ font-size:16px; margin-bottom: 16px; }
    h6{ font-size:14px; margin-bottom: 14px; }
    
    .innerPage_section h1{ font-size: 23px; }
    .innerPage_section h4{ font-size: 18px; }
    .innerPage_section h5{ font-size: 16px; }
    
    .vc_section{ padding-top: 32px !important; }
    
	.padTB_50{ padding: 30px 0;}
	.padT_50{ padding-top: 30px;}
	.main_button{ padding: 12px 25px; }
	.header_section{  }
    
    .footer_section .footer_bottom .act_tablecell.col1, .footer_section .footer_bottom .act_tablecell.col2{ margin-bottom: 22px; }
    .footer_section #menu-footer-menu li a{ font-size: 13px; }
    .footer_section #menu-footer-menu li a::after{ margin: 0 8px; }
    
    .form_sec .gform_wrapper input[type="text"] { height: 45px; margin-bottom: 16px !important;}
    .form_sec .gform_wrapper input[type="submit"] { height: 45px; }
    
    .map_section iframe{ height: 350px !important; }
    
    .loanTypes_section .vc_tta-panels .vc_tta-panel-body{ padding: 20px 0 20px 20px !important; }
    
    .applyOnline_sec{ background-color: #dddddd; padding: 40px 18px !important; }
	.applyOnline_sec .gform_wrapper input[type="submit"] { width: 100% !important; }
	
	.disclosureDoc_section .wpb_text_column p, .disclosureDoc_section .wpb_text_column li, .disclosureDoc_section .wpb_text_column td{ font-size: 14px; line-height: 24px; }
	.disclosureDoc_section .wpb_content_element{ margin-bottom: 26px; }
	
	.applyOnline_sec .gform_wrapper .gfield_html h3{ padding: 15px 14px; }

}